/* 

CLEAR BROWSER DEFAULTS 

*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
hr {
	border: none;
	height: 1px;
	background-color: #ccc;
}

/*

CLEAR FLOATS:

By applying the clearfix class to a container whose elements are floated,
we can avoid using structural markup such as <div class="clear-float">&nbsp;</div>.
Note, this technique leverages the use of IE conditionals in the HTML document head
to load a separate IE fix css file.

*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cleaner { 
	clear: both; 
	height: 0; 
	font-size: 1px; 
	border: none; 
	margin: 0; 
	padding: 0; 
	background: transparent; 
}

/*

GLOBAL TEXT STYLES

*/
html {
	min-height: 100%;
}
body {
	color: #000;
	background: #e2e2e2 url(/themes/developing_child/common/images/bg-body-gradient.gif) repeat-x top left;
	font: 68.75% Verdana, Arial, Helvetica, sans-serif;
}

a {
	text-decoration: none;
	color: #00A1FF;
}

a.tooltip {
	color: #881122;
}
a.prompt {
	font-weight: bold;
	color: #881122;	
	text-decoration: underline;
}
a.seeMore {
	font-weight: bold;
	font-size: 11px;
	color: #000;	
	background: url(/themes/developing_child/common/images/arrow-seeMore.gif) no-repeat right center;
	padding-right: 15px;
}

[title $='.pdf'] {	
	display: block;
	height: 34px;
	background: url(/themes/developing_child/common/images/PDF-icon.gif);
	background-position:0;
    background-repeat:no-repeat;
	padding-left: 40px;
	padding-top: 10px;
	margin-left: 0px;
	margin-top: 5px;
}

a:hover {
	text-decoration: underline;
}



em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
#content img {
	margin-right: 20px;
	margin-bottom: 12px;
}

h1 {
	font-size: 24px;
	font-family: Times, "Times New Roman", serif;
	font-weight: bold;
	line-height: 24px;
}

h2 {
	font-size: 12px;
	text-transform: uppercase;
}


h3 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	font-family: Verdana, sans-serif;
	margin-bottom: 12px;
}

h6  {
font-size: 12px;
text-transform: uppercase;
font-weight: bold;
margin-top: 16px;
padding: 0px;
}

p {
	line-height: 1.25;
	margin: 0 0 10px 0;
}

.no-bg {
	background-image: none!important;
}





/*

GRID/LAYOUT STYLES

*/



.dubs {
	width: 400px;
}
.trips {
	width: 600px;
}
.quad {
	width: 800px;
}
/*

CONTAINER RELATED STYLES

*/

#container {
	margin: 0 auto 0 auto;
	width: 1024px;
	overflow: hidden;
	font-size: 12px;
	position: relative;
}

/*

HEADER RELATED STYLES

*/

#header {
	height: 96px;
	background-color: #FFF;
	width: 988px;
	padding: 0 18px;
}
#header .search_box {
	width: 165px;
	margin-top: 15px;
	float: right;
}
#header .search_box h4{
	border-bottom: 2px solid #000;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
#header .search_box a{
	color: #000;
	text-decoration: underline;
}
/*

BREADCRUMB RELATED STYLES

*/
#breadcrumb {
	height: 36px;
	padding: 0 18px;
	font-size: 10px;
	color: #FFF;
	background-color: #811020;
}
#breadcrumb a {
	color: #CCC;
	text-decoration: none;
	display: block;
	padding-top: 12px;
	float: left;
	margin-right: 5px;
}
#breadcrumb a.on {
	color: #FFF;
	font-weight: bold;
}

/*

CONTENT RELATED STYLES

*/
#content {
	float: left;
	width:800px;
	min-height: 600px;
	background: #FFFFFF url(/themes/developing_child/common/images/bg-content-gradient.gif) repeat-x top left;
	padding-bottom: 72px;
}

.col ul {
	list-style-type: disc;
	margin-left: 15px;
	margin-bottom: 10px;
}

.col ol {
	list-style-type: decimal;
	margin-left: 20px;
	margin-bottom: 10px;
}

/*

FOOTER RELATED STYLES

*/

#footer {
	width: 1024px;
	margin: 36px 0;
	padding: 0 18px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #999999;
}
#footer a {
	color: #999999; 
}
#footer a:hover {
	text-decoration: underline;
}
#footer .col{
	margin-top: 12px;
	width: 176px;
	padding: 0 12px;
	float: left;
}
#footer .first{
	width: 164px!important;
}

#primary_nav {
	width: 206px;
	background: none;
	float: left;
	margin-top: 18px;
	position: relative;
	z-index: 5;
}
#primary_nav a {
	width: 188px;
	padding-left: 18px;
	height: auto;
	display: block;
}

#primary_nav ul li ul li a {
	margin-bottom: 10px;
}

#primary_nav li a.on, #primary_nav li a.nav-selected, #primary_nav li a.nav-path-selected {
	background: url(../images/on-state.gif) no-repeat 0 5px;
}
#primary_nav li ul{
	margin-top: 4px;
	margin-bottom: 18px;
	padding-bottom: 18px;
	background: url(../images/bg-primary-nav-divider.gif) no-repeat bottom left;
}

#primary_nav li li a.on, #primary_nav li a.nav-selected, #primary_nav li a.nav-path-selected {
	background-position: 0 0;
}
#primary_nav li a.nav-selected.primary {
	background-position: 0 3px;
}
#primary_nav li li a {
	color: #FFF;
}
#primary_nav a:hover {
	text-decoration: none;
}

/*Suckerfish Dropdown CSS*/

#primary_nav li ul li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 196px;
	margin-top : -3em;
	background-color: white;
	/*border: 1px solid #999;*/
	background-image: none;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}

#primary_nav li ul ul li a {
	width: 250px;
	margin-left: 10px;
	padding-left: 0px;
	margin-right: 10px;
	padding-right: 0px;
	height: auto;
	color: #881122;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

#primary_nav li ul ul li a.suppress-border {
	border-bottom: 0px;
}

#primary_nav li ul ul li a.nav-selected, #primary_nav li ul ul li a.nav-path-selected {
	background-image: none;
}

#primary_nav li ul ul a.parent {
	background: transparent url(../images/arrow.gif) no-repeat right center;
}

#primary_nav li ul li ul li {
	margin-bottom: 10px;*
	padding: 0px;
}

#primary_nav li ul li ul li a {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0px;
}

#primary_nav li ul ul ul { /* third-and-above-level lists */
	left: -999em;
	background-color: white;
	/*border: 1px solid #666;*/
	margin-left : 250px;
}

#primary_nav li a {
	display: block;
}

#primary_nav li a:hover {
	color : #999;
}

#primary_nav li:hover ul ul, #primary_nav li:hover ul ul ul, #primary_nav li.sfhover ul ul, #primary_nav li.sfhover ul ul ul {
	left: -999em;
}

#primary_nav li:hover ul, #primary_nav li li:hover ul, #primary_nav li li li:hover ul, #primary_nav li.sfhover ul, #primary_nav li li.sfhover ul, #primary_nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


/* SECONDARY NAV */

#secondary_nav {
	position: absolute;
	top: 660px;
	left: 0px;
}
#secondary_nav h1 {
	width: 194px;
	margin-bottom: 12px;
}
#secondary_nav h1 img {
	margin-left: 18px;
}
#secondary_nav h2 {
	width: 194px;
	height: 25px;
	background-image: url(../images/secondary-nav-bg.gif);
	margin: 18px 0 9px 0;
}
#secondary_nav h2.related {
	background-image: url(../images/secondary-nav-bg-recent.gif);
}
#secondary_nav h2 img {
	margin-left: 18px;
	margin-top: 9px;
}
#secondary_nav .copy {
	margin-left: 18px;
	width: 176px;
}
#secondary_nav P {
	display: block;
	width: 176px;
}
#secondary_nav li {
	display: block;
	margin-bottom: 15px;
}


/*CONTACT FORM*/

#contact_form {
	width: 500px;
}

#contact_form p {
	width: 400px;
}

#contact_form div.error, #contact_form div.success {
	margin-bottom: 20px;
}

#contact_form div.error {
	color: red;
}

#contact_form fieldset
{
	display: block;
	margin: 0 0 1em 0;
	padding: 0 1em 1em 1em;
	width: 400px;
}

#contact_form fieldset.radio
{
	margin: 0 0 0 -1em;
	border: 0 solid #FFFFFF;
}

#contact_form fieldset.radio input
{
	position: static;
	clear: both;
	float: left;
}

#contact_form fieldset.radio label
{
	position: relative;
	top: -1.25em;
	display: inline;
	width: auto;
	margin: 0 0 0 8em;
	font-weight: bold;
	font-weight: normal;
}

#contact_form fieldset.radio legend
{
	float: left;
	font-weight: bold;
}

#contact_form input
{
	position: relative;
	top: -1.4em;
	left: 12em;
	display: block;
	width: 250px;
}

#contact_form input.checkbox {
	position: relative;
	left: -7px;
	top: 0px;
	width: 22px;
}

#contact_form textarea
{
	clear: both;
	display: block;
	width: 385px;
}

#contact_form input.submit
{
	clear: both;
	top: 0;
	left: 0;
	width: 100px;
}

#contact_form label
{
	clear: both;
	float: left;
	display: block;
	width: 12em;
	margin-top: -1em;
	font-weight: bold;
	margin-bottom: 15px;
}

#contact_form label.first
{
	margin-top: 1em;
}

#contact_form select
{
	position: relative;
	top: -1.4em;
	left: 12em;
	display: block;
	width: 250px;
}

/*SEARCH*/
.search_box input.text {
	width: 105px;
	margin-right: 3px;
	border: 1px solid #ccc;
	border-top-color: #c7c7c7;
	border-left-color: #c7c7c7;
	background: #fff url(../images/bg-input-text.gif) no-repeat;
}
.search_box input.text {
	width: 180px;
	border: 1px solid #ccc;
	background: none;
	margin-bottom: 2px;
}
.search_box input .button {
	border: 1px solid #ccc;
	border-top-color: #c7c7c7;
	border-left-color: #c7c7c7;
	background: #fff url(../images/bg-btn-gray.gif) repeat-x;
}

/*

NEXT STORY SCROLLER

*/
.story_scroll {
	height: 36px;
	margin-top: 12px;
	margin-right: 12px;
	float: right;
}
.story_scroll a {
	color: #881122;
	text-decoration: none;
	font-size: 18px;
	background: url(../images/btn-next-story.gif) no-repeat right;
	padding-right: 90px;
}
.story_scroll span {
	font-size: 12px !important;
	color: #881122;
}

/*

HOMEPAGE_BANNER STYLES

*/
#homepage_banner {
	width: 800px;
/*	height: 444px;*/
	margin-bottom: 12px;
}
#homepage_banner .bottom_border {
	margin-left: 12px;
	margin-top: 24px;
}
/*

COLUMN STYLING

*/
#homepage_banner .col {
	width: 388px;
	padding-left: 12px;
	float: left;
}
#homepage_banner .col h1 {
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	line-height: 30px;
	padding-bottom: 5px;
}
#homepage_banner .col h2 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding-bottom: 5px;
}
/*

CALLOUT STYLING

*/
#homepage_banner .col .callout {
	background: #881122;
	color: #FFF;
	width: 364px;
	padding: 12px 12px 20px 12px;
}
#homepage_banner .col .callout h3 {
	font: Times New Roman, Times, serif;
	font-size: 12px;
	margin-bottom: 5px;
	color: #FFF;
}
#homepage_banner .col .callout p {
	line-height: 125%;
	margin-bottom: 0;
}

/*

LIBRARY STYLES

*/
#library_banner {
	width: 800px;
	margin-bottom: 12px;
}
#library_banner .story_scroll {
	Margin-top: 0;
	height: 33px;
}
/*

H1 HEADER BLOCK

*/
#library_banner img.title {
	padding-top: 18px;
	height: 48px;
	float: right;

}
/*

COLUMN STYLING

*/
#library_banner .col {
	width: 400px;
	float: left;
}
#library_banner .col .copy {
	margin-left: 12px;
}
#library_banner .col .copy h1 {
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	line-height: 30px;
	padding-bottom: 5px;
}
#library_banner .col .copy h2 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding-bottom: 5px;
}
#library_banner .col .copy ul.relatedLinks {
	background: url(../images/dashed-line.gif) repeat-x bottom left; 
	width: 388px;
	padding-top: 5px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
}
#library_banner .col .copy ul.relatedLinks li{
	height: 22px;
	padding-top: 8px;
	background: url(../images/dashed-line.gif) repeat-x top left;
}

/*

SUBPAGE BANNER STYLES

*/
#subpage_banner {
	width: 800px;
}
#subpage_banner p {
	margin-left: 12px;
	width: 700px;
}
#subpage_banner p:first-child, #subpage_banner p.image {
	margin-left: 0px;
	width: 800px;
}
#subpage_banner p img {
	margin-right: 0px;
}


/*

DUAL COL MODULES WITH SEPARATED HEADERS (E.G HOMEPAGE)

*/
.dualCol {
	width: 800px;
	padding-bottom: 18px;
}
.dualCol .col {
	width: 382px;
	padding-left: 12px;
	float: left;
}

.dualCol .col p {
	padding-left: 6px;
	padding-right: 6px;
}


.dualCol .col h1 {
	padding-left: 6px;
	padding-right: 12px;
}

.dualCol .col h2 {
	padding-left: 6px;
	padding-right: 12px;
}

.dualCol .col h4 {
	padding-left: 6px;
	padding-right: 12px;
}

.dualCol .col .copy {
	width: 376px;
	padding-right: 6px;
	float: right;
}
.dualCol .col h1 {
	padding-bottom: 5px;
}
.dualCol .col h2 {
	font-weight: bold;
	margin-top: 18px;
	padding-left: 6px;
}
.dualCol .col h2.sectionhead {
	border-bottom: 3px solid #000;
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 50px;
}
.dualCol .col .copy img {
	margin-right: 12px;
	float: left;
}
.dualCol .col .copy ul.relatedLinks {
	background: url(../images/dashed-line.gif) repeat-x bottom left; 
	width: 174px;
	padding-top: 5px;
	float: right;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dualCol .col .copy ul.relatedLinks li{
	padding-top: 8px;
	padding-bottom: 8px;
	background: url(../images/dashed-line.gif) repeat-x top left;
}

/*

DUAL COL MODULES WITH IMAGE BACKDROPS ON H2

*/
.dualColAlt {
	width: 800px;
	padding-bottom: 18px;
	margin-left: 12px;
}
.dualColAlt .col {
	width: 388px;
	padding-left: 12px;
	float: left;
	background: url(../images/dualColAlt-bg.gif) no-repeat top left;
}
.dualColAlt .last {
	width: 364px;
}
.dualColAlt .col .copy {
	width: 376px;
	padding-right: 12px;
	float: right;
}
.dualColAlt .last .copy {
	width: 364px;
	float: right;
}

.dualColAlt .col h2 {
	font-weight: bold;
	margin-top: 9px;
	padding-bottom: 18px;
	font-size: 11px;	
}
.dualColAlt .col .copy img {
	margin-right: 12px;
	float: left;
}


/*

QUAD COL MODULES

*/
.quadCol {
	width: 800px;
	padding-bottom: 18px;
	padding-top: 18px;
	background: url(../images/quadCol-border.gif) no-repeat top left;
}
.quadCol .col {
	width: 188px;
	float: left;
	padding-left: 12px;
}
.quadCol .col .copy {
	width: 188px;
	float: right;
}
.quadCol .col h1 {
	padding-bottom: 5px;
}
.quadCol .col h2 {
	font-weight: bold;
	line-height: 12px;
	padding: 13px 0 7px 0;
}
.quadCol .col img {
	margin-bottom: 0px;
}
/*

QUAD COL MODULES WITH SHARED HEADER

*/
.quadColShared {
	width: 800px;
	margin-left: 12px;
	padding-bottom: 18px;
	background: url(../images/quadColShared-bg.gif) no-repeat top left;
}
.quadColShared .col {
	width: 176px;
	padding-right: 12px;
	float: left;
}
.quadColShared .margin12{
	margin-right: 12px;
}
.quadColShared .col .copy {
	width: 164;
	margin-left: 12px;
}
.quadColShared .col .noHeader {
	padding-top: 40px;	
}
.quadColShared .col h2 {
	font-weight: bold;
	margin-top: 9px;
	padding-bottom: 18px;
	font-size: 11px;	
}
.quadColShared .col h3 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	padding-bottom: 5px;
	font-weight: bold;
}



/*

QUAD COL MODULES

*/
.fullCol {
	width: 800px;
	padding-bottom: 18px;
	padding-top: 18px;
	background: url(../images/quadCol-border.gif) no-repeat top left;
}
.fullCol.hide-bar {
	background: none;
}
.fullCol.no-bar {
	background: none;
}
.fullCol .col {
	width: 768px;
	float: left;
	padding-left: 12px;
}


.fullCol .col.non-limited {
	width: 776px;
	padding-right: 12px;
}
.fullCol .col .copy {
	width: 768px;
	float: right;
}
.fullCol .col.non-limited .copy {
	width: 776px;
	float: right;
	padding-right: 12px;
}
.fullCol .col h1 {
	padding-bottom: 5px;
}
.fullCol .col h2 {
	font-weight: bold;
	line-height: 12px;
	padding: 13px 0 7px 0;
}
.fullCol .col img {
	margin-bottom: 0px;
}


/*

QUAD COL MODULES WITH SHARED HEADER

*/
.fullColShared {
	width: 800px;
	margin-left: 12px;
	padding-bottom: 18px;
	background: url(../images/quadColShared-bg.gif) no-repeat top left;
}
.fullColShared .col {
	width: 176px;
	padding-right: 12px;
	float: left;
}


.fullColShared .margin12{
	margin-right: 12px;
}
.fullColShared .col .copy {
	width: 164;
	margin-left: 12px;
}
.fullColShared .col .noHeader {
	padding-top: 40px;	
}
.fullColShared .col h2 {
	font-weight: bold;
	margin-top: 9px;
	padding-bottom: 18px;
	font-size: 11px;	
}
.fullColShared .col h3 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	padding-bottom: 5px;
	font-weight: bold;
}



@charset "utf-8";
/* CSS Document */


#subpage_banner #stories .bottom_border {
	margin-left: 12px;
	margin-top: 24px;
}
/*

COLUMN STYLING

*/
#subpage_banner .story .col {
	width: 388px;
	padding-left: 12px;
	float: left;
}
 #subpage_banner .story .col p {
	width:360px !important;	 	
	margin-left:0 !important;
}
#subpage_banner .story .col h1 {
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	line-height: 30px;
	padding-bottom: 5px;
}
#subpage_banner .story .col h2 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding-bottom: 5px;
}


#subpage_banner .story .col img {
	margin: 0px;
}

/*

CALLOUT STYLING

*/
#subpage_banner .story .col .callout {
	background: #881122;
	color: #FFF;
	width: 364px;
	padding: 12px 12px 20px 12px;
}
#subpage_banner .story .col .callout h3 {
	font: Times New Roman, Times, serif;
	font-size: 12px;
	margin-bottom: 5px;
	color: #FFF;
}
#subpage_banner .story .col .callout p {
	line-height: 125%;
	margin-bottom: 0;
}

#story_nav {
	height: 36px;
	margin-top: 0px;
	margin-right: 12px;
	float: right;
}
#story_nav a {
	color: #881122;
	text-decoration: none;
	font-size: 18px;
	padding-right: 90px;
}

#story_nav a.jFlowPrev {
	background: url(../images/ic_previous.gif) no-repeat right;
	margin-right: 10px;
}

#story_nav a.jFlowNext {
	background: url(../images/ic_next.gif) no-repeat right;
}

#story_nav span {
	font-size: 12px !important;
	color: #881122;
}

#ic_nav ul.ic_nav {

	margin-left: 10px;
}

#ic_nav ul.ic_nav li {
	border-bottom: 1px solid #881122;
}

#ic_nav ul.ic_nav li a {
	color: #881122;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-left: 10px;
	display: block;
}

#ic_nav ul.ic_nav li a.on {
	color: black;
	border-bottom: 2px solid black;
}

#ic_nav ul.ic_nav li ul {
	display: none;
}

#ic_nav ul.ic_nav li.show a {
	color: black;
}

#ic_nav ul.ic_nav li.show ul {
	display: block;
}

#ic_nav ul.ic_nav li ul li {
	border: 0px;
}

#ic_nav ul.ic_nav li.show ul li a {
	border-bottom: 0px;
	color: #9C9C9C;
}

#ic_nav ul.ic_nav li.show ul li a.on {
	color: black;
	border-bottom: 2px solid black;
	margin-bottom: 0px;
}





